#
#Tue Sep 30 20:30:09 EEST 2003
StatusUntrusted=Dim ymddiriedaeth
StatusInvalid=Annilys
StatusNotFound=Heb ei ganfod
StatusNo=Na
StatusYes=Iawn 
StatusNotPossible=Nid yw'n bosibl
StatusRevoked=Galwyd yn \u00F4l
StatusValid=Dilys
StatusExpired=Wedi dod i ben
